Subject: categories: preprint: Constructive Galois Toposes /email address

From: "Marta Bunge" <[email-masked]>
Date: Tue, 29 May 2001 20:22:25 -0400

The paper

Marta Bunge & Eduardo Dubuc, "Constructive Theory of Galois Toposes"

has just been posted in my homepage

http://www.math.mcgill.ca/~bunge/current_papers.html/ctgt.ps (dvi)

I would also appreciate any communication with me to be through my hotmail 
address during the next seven  months. I shall be visiting Ross Street in 
Sydney until the end of December 2001.

Thank you.
Best regards,
Marta Bunge

E-mail: [email-masked]